@media only screen and (max-width:1900px) {


}


@media only screen and (max-width:1280px) {

    .container {
        width:95%;
        margin: 0 3%;
    }



    }


@media only screen and (max-width:1025px) {
    .container {
        width: 94%;
        margin: 0 3%;
    }
    .register_now_content {
    background: #ffe0b8;
    padding: 50px;
    display: inline-block;
    width:100%;
    border-radius: 20px;
    border: #ffad43 solid 4px;
}
.success_content {
    background: #ffe0b8;
    padding: 50px;
    display: inline-block;
    width: 77%;
    border-radius: 20px;
    border: #ffad43 solid 4px;
}

    .shotting_bg h2 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 54px;
    color: #ccc;
    color: #000;
    font-family: 'Betterday Script Demo';
    line-height: 62px;
}

.shotting_work_content {
    width: 26%;
    background: #fff;
    border-radius: 25px;
    height:385px;
    display: inline-block;
    margin-right: 35px;
    margin-bottom:60px;
}
.shotting_bg {
    width: 100%;
    float: left;
    background: #ffe0b8;
    height:383px;
    border-radius: 25px;
    margin-left: -16px;
    margin-top: -16px;
    text-align: center;
}
.shotting_work h1 {
    width: 100%;
    float: left;
    font-size:45px;
    color: #000;
    text-align: center;
    font-family: 'Bodoni 72';
    margin-top: 0px;
    margin-bottom: 50px;
}

 .logo{float:left;width:171px;margin-top:16px;}

 .menu {
    display: inline-block;
  
    margin-top: 19px;
}
nav ul li a {
    float: left;
    font-size: 19px;
    color: #000;
    text-decoration: none;
    font-family: 'Aceh Soft Med';
}
nav ul li {
    float: left;
    list-style: none;
    margin-right:22px;
}
.get_touch {
    width: 158px;
    float: right;
    background: #ffb359;
    border-radius: 43px;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-family: 'Aceh Soft Med';
    padding: 4px 0px 2px;
    margin-top: 8px;
}
.top_head h2 {
    display: inline-block;
    font-size: 21px;
    color: #fff;
    margin-bottom: 0px;
    margin-top: 0px;
    font-family: 'Publica Sans Round';
}
.banner_content h2 {
    width: 100%;
    float: left;
    font-size:47px;
    color: #fff;
    line-height:59px;
    padding-left: 20px;
    font-family: 'CoFo Raffine Trial';
}
.banner_content p {
    width:100%;
    float: left;
    font-size:20px;
    color: #fff;
    font-family: 'Aceh Soft Med';
    padding-left: 20px;
    font-weight: 100;
}

.our_services h2 {
    width: 100%;
    float: left;
    font-size:45px;
    color: #000;
    text-align: center;
    font-family: 'Bodoni 72';
    margin-top: 30px;
    margin-bottom: 0px;
}

.weadding {
    width: 100%;
    float: left;
    background: #ffd4a0;
    padding: 10px;
    border-radius: 20px;
    margin-bottom:30px;
    position: relative;
    min-height: 325px;
}
.weadding h2 {
    width: 100%;
    float: left;
    margin-top: 35px;
    margin-bottom: 10px;
    color: #000;
    font-size: 26px !important;
    text-align: center;
    font-family: 'Abril Display';
}
.companies_content h2 {
    width: 100%;
    float: left;
    font-size:45px;
    color: #000;
    text-align: center;
    font-family: 'Bodoni 72';
    margin-top: 30px;
    margin-bottom: 0px;
}
.seat_only h3 {
    display: inline-block;
    background: #ef4545;
    color: #fff;
    border: #ff0000 solid 5px;
    padding: 5px 15px;
    border-radius: 40px;
    font-weight: bold;
    margin-top: 30px;
    font-size: 20px;
}
.seat_only h4 {
    width: 100%;
    display: inline-block;
    text-align: center;
    font-size: 58px;
    color: #000;
    font-weight: bold;
}
.seat_only h5 {
    width: 100%;
    display: inline-block;
    text-align: center;
    font-size: 59px;
    color: #fff;
    font-weight: bold;
    line-height: 70px;
    margin-top: 6px;
    position: relative;
}
.workshop_pic_one {
    position: absolute;
    top: -32px;
    display: block;
    left: 137px;
}
.workshop_pic_two {
        position: absolute;
        top: 101px;
        display: block;
        left: 617px;
    }
.master_content h5 {
    display: inline-block;
    font-size: 15px;
    color: #fff;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 16px;
    margin-right: 17px;
    font-family: 'Aceh Soft Med';
}
.workshope_content {
    width:100%;
    display: inline-block;
    background: url(../xelgs/workshope-bg.png) no-repeat 0px 0px !important;
    background-size: cover;
    border: #ffd39d solid 12px;
    border-radius: 111px;
    text-align: center;
    padding-bottom: 60px;
}
.learn_wedding_content h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 22px;
    color: #000;
    font-family: 'Eina03';
    margin-top: 10px;
}
.learn_wedding {
    width: 100%;
    float: left;
    margin-top: 37px;
    padding: 0px 60px;
}
.working_content h2 {
    display: inline-block;
    font-size: 23px;
    font-weight: bold;
    color: #fff;
    width:100%;
    margin-top:48px;
    font-family: 'Touche';
}
.learn_wedding_content {
    width: 100%;
    float: left;
    background: #fdceaa;
    padding: 20px;
    border-radius: 20px;
    border: #fff solid 5px;
    text-align: center;
    min-height: 460px;
}
.workshope {
    width: 100%;
    float: left;
    margin-top: 78px;
    text-align: center;
}
.logos {
    width: 100%;
    float: left;
    background: #fff;
    padding: 17px 0px;
    margin-top: 20px;
}
.portfolio h2 {
    width: 100%;
    float: left;
    font-size:45px;
    color: #000;
    text-align: center;
    font-family: 'Bodoni 72';
    margin-top: 0px;
    margin-bottom: 0px;
}
.portfolio_bg {
    width: 100%;
    float: left;
    background-image:none;
    background:#ffe0b8;
    height: 595px;
    border:#fff solid 5px;
    margin-top: 127px;
    border-radius:30px;
    margin-left:0px;
}
.portfolio_margin_top {
    margin: 129px 0px 0px 0px;
    float: right;
}
.portfolio_bg figure {
    display: inline-block;
    margin-bottom: 0px;
    margin-top: 128px;
    margin-bottom: 40px;
    width: 37%;
}
.portfolio_content {
    width: 100%;
    float: left;
    margin-top: -109px;
    text-align: center;
    padding-bottom: 0px;
    background:none;
    padding-bottom:60px;
}
.testimonials_content_heading h2 {
    width: 100%;
    float: left;
    font-size:45px;
    margin-bottom: 40px;
    color: #000;
    padding-top: 30px;
    text-align: center;
    font-family: 'Bodoni 72';
    margin-top: 0px;
    margin-bottom: 0px;
}
.chk-btn span {
    display: inline-block;
    padding: 8px 20px;
    border: 1px solid #000;
    border-radius: 30px;
    color: #000;
    font-family: 'Aceh Soft Med';
    font-size: 11px;
    transition: 0.3s ease;
}
    .workshop_menu {
        float: left;
        margin: 7px 0px 0px 98px;
    }
.workshop_menu ul li a {
    float: left;
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    font-family: 'Aceh Soft Med';
}
.workshop_link {
    width: 220px;
    float: right;
    background: #ff0000;
    border-radius: 43px;
    color: #fff;
    text-decoration: none;
    font-size: 25px;
    font-family: 'Aceh Soft Med';
    padding: 4px 0px 2px;
    margin-top: 0px;
}
.top_workshop_logo {
    float: left;
    width: 21%;
    margin-top:8px;
}
.albums_pic_top {
        position: absolute;
        top: 146px;
        display: block;
        right: 212px;
        width: 80px;
    }
.albums_pic {
        position: absolute;
        top: 274px;
        display: block;
        left: 201px;
        width: 80px;
    }
.workshop_seats h4 {
    font-family: 'CoFo Raffine Trial';
    width: 100%;
    float: left;
    text-align: center;
    font-size: 78px;
    color: #fff;
    margin-top: 50px;
    font-weight: normal;
}
.workshop_seats h6 {
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: center;
    font-size: 45px;
    color: #fff;
    margin-top: 0px;
    font-weight: normal;
}
.albums_margin {
    margin-top: 60px;
}
.will_learn h2 {
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: center;
    font-size:45px;
    color: #fff;
    margin-top: 61px;
    font-weight: normal;
}
.will_learn_padding {
    padding: 0px 0px;
}
.why_broEditors {
    width: 100%;
    float: left;
    margin-top: 90px;
}
.why_broEditors h2 {
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: center;
    font-size:45px;
    color: #fff;
    margin-top: 0px;
    font-weight: normal;
}
.why_broEditors_content h3 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 39px;
    font-family: 'Touche';
    color: #fff;
}
.why_broEditors_content h4 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 19px;
    font-family: 'Touche';
    color: #fff;
    margin-bottom: 0px;
}
.why_broEditors_content p {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 21px;
    font-family: 'Aceh Soft';
    color: #fff;
    margin-bottom: 0px;
}
.testimonials_content_border_top {
    border-top: none;
    margin-top:90px;
}
.testimonials_content_heading h3 {
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: center;
    font-size:45px;
    color: #fff;
    margin-top: 0px;
    font-weight: normal;
}
.softwares {
    width: 100%;
    float: left;
    margin-top:90px;
    text-align: center;
}
.softwares_content {
    width: 100%;
    background: #ccc;
    display: inline-block;
    background: linear-gradient(to bottom, rgba(253, 0, 0, 1) 0%, rgba(139, 0, 0, 1) 100%);
    border-radius: 74px;
    border: #ff1717 solid 2px;
    padding: 41px 0px;
}
.softwares_content h2 {
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: center;
    font-size:45px;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 40px;
    font-weight: normal;
}
.be_weadding {
    width: 100%;
    float: left;
    margin-top:90px;
}
.be_weadding h2 {
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: center;
    font-size:45px;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: normal;
}
.swiper_slide h2 {
    width: 100% !important;
    float: left !important;
    font-size: 30px !important;
    color: #fff !important;
    text-align: left !important;
    font-family: 'Helvetica' !important;
}
.swiper_slide h3 {
    width: 100%;
    float: left;
    font-size: 27px;
    color: #000;
    text-align: left;
    font-family: 'Helvetica';
    font-weight: bold;
    margin-top: 10px;
}
.swiper_slide {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f47900+0,e88d00+100 */
background: linear-gradient(to bottom,  rgba(244,121,0,1) 0%,rgba(232,141,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
color: #fff;
  font-size: 22px;
  text-align: center;
  border-radius: 12px;
width:100%;
float:left;
  padding:30px;
  min-height:328px;
}
.swiper_slide ul li {
    width: 100%;
    float: left;
    font-size: 17px;
    color: #fff;
    text-align: left;
}
.editing {
    width: 100%;
    float: left;
    text-align: center;
    margin-top:90px;
}
.editing_content {
    display: inline-block;
    width:100%;
    background: linear-gradient(to bottom, rgba(253, 0, 0, 1) 0%, rgba(139, 0, 0, 1) 100%);
    padding: 30px;
    border: #ff1717 solid 1px;
    border-radius: 25px;
}
.editing_content h6 {
    float: left;
    margin-top: 5px;
    margin-bottom: 0px;
    color: #fff;
    font-size: 28px;
    font-family: 'Touche';
    width: 547px;
}
.editing_content a {
    background: #fff;
    padding: 10px 22px;
    border-radius: 50px;
    color: #b10000;
    text-decoration: none;
    font-family: 'Aceh Soft Med';
    font-size: 25px;
    margin-top: 6px;
    float: right;
    margin-right:0px;
}
.investment {
    width: 100%;
    float: left;
    margin-top:90px;
}
.investment h6 {
    width: 100%;
    float: left;
    text-align: center;
    font-family: 'Touche';
    font-size:45px;
    color: #fff;
    margin-top: 0px;
}
.investment_content_list {
    display: inline-block;
    width: 67%;
    background: linear-gradient(to bottom, rgba(150, 0, 0, 1) 0%, rgba(245, 0, 0, 1) 50%, rgba(150, 0, 0, 1) 100%);
    border-radius: 25px;
    border: #ff7200 solid 3px;
    padding: 50px 30px 70px;
}
.investment_content_list h3 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 58px;
    color: #fff;
    font-family: 'Touche';
    line-height: 40px;
}
.broeditors {
    width: 100%;
    float: left;
    background: #8c551e;
    margin-top: 86px;
    padding: 40px 0px 30px;
    text-align: center;
}
.broeditors h4 {
    width: 100%;
    float: left;
    text-align: center;
    font-family: 'Touche';
    font-size:45px;
    color: #fff;
    margin-top: 0px;
}
.broeditors p {
    width:100%;
    display: inline-block;
    text-align: center;
    font-family: 'Aceh Soft';
    font-size: 25px;
    color: #fff;
    margin-bottom: 0px;
}
.frequently {
    width: 100%;
    float: left;
    margin-top: 78px;
}
.frequently h4 {
    width: 100%;
    float: left;
    text-align: center;
    font-family: 'Touche';
    font-size:45px;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 30px;
}
.get_skill_content {
    width:100%;
    background: linear-gradient(to bottom, rgba(253, 0, 0, 1) 0%, rgba(139, 0, 0, 1) 100%);
    display: inline-block;
    padding: 30px;
    border: #ff1717 solid 1px;
    border-radius: 25px;
}
.get_skill_content h6 {
    float: left;
    margin-top: 10px;
    margin-bottom: 0px;
    color: #fff;
    width: 380px;
    text-align:left;
    font-size:28px;
    font-family: 'Touche';
}
.get_skill_content a {
    background: #fff;
    padding: 10px 22px;
    border-radius: 50px;
    color: #b10000;
    text-decoration: none;
    font-family: 'Aceh Soft Med';
    font-size: 25px;
    margin-top: 0px;
    float: right;
    margin-right:0px;
}
.about_headding h1 {
    width: 100%;
    float: left;
    font-size:45px;
    color: #000;
    text-align: center;
    font-family: 'Bodoni 72';
    margin-top: 0px;
    margin-bottom: 30px;
}
.about_headding {
    width: 100%;
    float: left;
    margin-top: 50px;
}
.banner_content {
    width: 100%;
    float: left;
    margin-top: -244px;
    position: relative;
}
}


@media only screen and (max-width: 979px) {
    .container {
        width:100%;
        margin:auto;
        display:block;
    }
    .albums_pic {
        position: absolute;
        top: 312px;
        display: block;
        left: 104px;
        width: 80px;
    }
    .albums_pic_top {
        position: absolute;
        top: 149px;
        display: block;
        right: 120px;
        width: 80px;
    }
    .workshop_pic_one {
        position: absolute;
        top: -32px;
        display: block;
        left: 35px;
    }
    .workshop_pic_two {
        position: absolute;
        top: 101px;
        display: block;
        left: 522px;
    }
    .shotting_bg h2 {
        width: 100%;
        float: left;
        text-align: center;
        font-size: 40px;
        color: #ccc;
        color: #000;
        font-family: 'Betterday Script Demo';
        line-height: 51px;
    }
    .shotting_work_content {
        width: 26%;
        background: #fff;
        border-radius: 25px;
        height:361px;
        display: inline-block;
        margin-right: 35px;
    }
    .shotting_bg {
        width: 100%;
        float: left;
        background: #ffe0b8;
        height:360px;
        border-radius: 25px;
        margin-left: -16px;
        margin-top: -16px;
        text-align: center;
    }

    .success_content {
        background: #ffe0b8;
        padding: 50px;
        display: inline-block;
        width: 77%;
        border-radius: 20px;
        border: #ffad43 solid 4px;
    }
    .success_content h2 {
    width: 100%;
    float: left;
    font-size: 28px;
    color: #000;
    font-family: 'Touche';
    text-align: left;
    margin-bottom: 10px;
    margin-top: 37px;
}

    .banner_content h3 {
    width: 100%;
    float: left;
    font-size:47px;
    color: #fff;
    padding-left: 20px;
    font-family: 'Touche';
}
.bn_content {
    font-size: 20px !important;
    font-family: 'Aceh Soft' !important;
}

    .menu {
    display:none;
    margin-top: 19px;
}
.get_touch {
    width: 156px;
    float: right;
    background: #ffb359;
    border-radius: 43px;
    color: #fff;
    text-decoration: none;
    font-size: 21px;
    font-family: 'Aceh Soft Med';
    padding: 4px 0px 2px;
    margin-top: 8px;
}
.side_menu{float:right;width:40px;height:40px;background:#ffb359;display:block;margin-left:10px;border-radius:10px;color:#000;padding-top:8px;margin-top:7px;}

.side_menu a{color:#000;}

.weadding {
        width: 100%;
        float: left;
        background: #ffd4a0;
        padding: 10px;
        border-radius: 20px;
        margin-bottom: 30px;
        position: relative;
        min-height:418px;
    }

    .owl-nav {display:none;
}

.workshope_content {
        width: 100%;
        display: inline-block;
        background-image:none !important;
        background:#f3a03b !important;
        background-size: cover;
        border: #ffd39d solid 12px;
        border-radius: 111px;
        text-align: center;
        padding-bottom:21px;
    }
    .learn_wedding_content {
        width: 100%;
        float: left;
        background: #fdceaa;
        padding: 20px;
        margin-bottom:30px;
        border-radius: 20px;
        border: #fff solid 5px;
        text-align: center;
        min-height:411px;
    }
    .learn_wedding_content ul li {
    width: 100%;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size:18px;
    color: #575757;
    text-align: left;
    font-family: 'Aceh Soft Med';
}
.portfolio_bg {
        width: 100%;
        float: left;
        background-image: none;
        background: #ffe0b8;
        height: 537px;
        border: #fff solid 5px;
        margin-top: 127px;
        border-radius: 30px;
        margin-left: 0px;
    }
    .working_content h2 {
        display: inline-block;
        font-size: 23px;
        font-weight: bold;
        color: #fff;
        width: 72%;
        margin-top: 48px;
        font-family: 'Touche';
    }

    .chk-btn span {
        display: inline-block;
        padding: 8px 20px;
        border: 1px solid #000;
        border-radius: 30px;
        color: #000;
        font-family: 'Aceh Soft Med';
        font-size: 16px;
        margin-bottom:15px;
        transition: 0.3s ease;
    }

    .footer_content {
    width: 100%;
    float: left;
    background: #d1c6b8;
    padding: 50px 0px 71px;
    border-radius: 25px;
}
.workshop_menu {
        float: left;
        margin: 7px 0px 0px 98px;
        display:none;
    }
        .top_workshop_logo {
        float: left;
        width: 29%;
        margin-top: 8px;
    }
        .workshop_link {
        width: 220px;
        float: right;
        background: #ff0000;
        border-radius: 43px;
        color: #fff;
        text-decoration: none;
        font-size: 25px;
        font-family: 'Aceh Soft Med';
        padding: 4px 0px 2px;
        margin-top: 5px;
    }
    .workshop_seats {
    width: 100%;
    float: left;
    margin-top: 60px;
    position: relative;
    text-align: center;
}
.why_broEditors {
        width: 100%;
        float: left;
        margin-top: 50px;
    }
        .why_broEditors_content h3 {
        width: 100%;
        float: left;
        text-align: center;
        font-size: 33px;
        font-family: 'Touche';
        color: #fff;
    }
    .why_broEditors_content h4 {
        width: 100%;
        float: left;
        text-align: center;
        font-size: 15px;
        font-family: 'Touche';
        color: #fff;
        margin-bottom: 0px;
    }
    .why_broEditors_content p {
        width: 100%;
        float: left;
        text-align: center;
        font-size: 17px;
        font-family: 'Aceh Soft';
        color: #fff;
        margin-bottom: 0px;
    }
    .testimonials_content_border_top {
        border-top: none;
        margin-top:50px;
    }
    .softwares {
        width: 100%;
        float: left;
        margin-top: 50px;
        text-align: center;
    }
        .editing_content h6 {
        float: left;
        margin-top: 5px;
        margin-bottom: 0px;
        color: #fff;
        font-size: 28px;
        font-family: 'Touche';
        width: 418px;
    }
    .frequently h5 {
    float: left;
    background: #9f9f9f;
    color: #fff;
    width:100%;
    font-size: 20px;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 10px;
    font-family: 'Touche-Regular';
}
.workshop_footer {
    width: 100%;
    float: left;
    background: #993200;
    margin-top: 45px;
    padding: 30px 0px;
    text-align: center;
}
.get_skill {
    width: 100%;
    float: left;
    margin-top: 14px;
    text-align: center;
}
.workshop_footer h2 {
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: 'Aceh Soft';
    font-size: 23px;
    color: #fff;
    margin-right: 30px;
}
}

@media only screen and (max-width: 767px) {
    .container {
        width:100%;
        display: block;
        margin: auto;
    }

    .top_head h2 {
        display: inline-block;
        font-size: 15px;
        color: #fff;
        margin-bottom: 0px;
        margin-top: 0px;
        font-family: 'Publica Sans Round';
    }
    .banner_content h2 {
        width: 100%;
        float: left;
        font-size:16px;
        color: #fff;
        line-height:20px;
        padding-left: 20px;
        font-family: 'CoFo Raffine Trial';
    }
    .banner_content p {
        width:100%;
        float: left;
        font-size:9px;
        color: #fff;
        font-family: 'Aceh Soft Med';
        padding-left: 20px;
        font-weight: 100;
        margin-bottom:10px;
    }
    section.top_header_content {
    width: 100%;
    float: left;
    background: #fff2e1;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
    padding: 0px 0px;
}
    .logo {
        float: left;
        width: 141px;
        margin-top: 16px;
    }

    .weadding {
        width: 100%;
        float: left;
        background: #ffd4a0;
        padding: 10px;
        border-radius: 20px;
        margin-bottom:0px;
        position: relative;
        min-height:260px !important;
        padding-bottom:15px;
    }
    .our_services h2 {
        width: 100%;
        float: left;
        font-size:35px;
        color: #000;
        text-align: center;
        font-family: 'Bodoni 72';
        margin-top: 30px;
        margin-bottom: 0px;
    }
 .weadding h2 {
        width: 100%;
        float: left;
        margin-top: 35px;
        margin-bottom:10px;
        color: #000;
        font-size: 24px !important;
        text-align: center;
        font-family: 'Abril Display';
    }
    .companies_content h2 {
        width: 100%;
        float: left;
        font-size:35px;
        color: #000;
        text-align: center;
        font-family: 'Bodoni 72';
        margin-top: 30px;
        margin-bottom: 0px;
    }
    .workshope_content {
        width: 100%;
        display: inline-block;
        background-image: none !important;
        background: #f3a03b !important;
        background-size: cover;
        border: #ffd39d solid 12px;
        border-radius: 24px;
        text-align: center;
        padding-bottom: 21px;
    }
    .seat_only h4 {
        width: 100%;
        display: inline-block;
        text-align: center;
        font-size: 35px;
        color: #000;
        font-weight: bold;
    }
    .seat_only h5 {
        width: 100%;
        display: inline-block;
        text-align: center;
        font-size: 34px;
        color: #fff;
        font-weight: bold;
        line-height: 41px;
        margin-top: 6px;
        position: relative;
    }
    .master_content {
    width: 100%;
    float: left;
    margin-top: 14px;
}
.book_you_link {
    background: #ff0000;
    padding: 4px 25px 2px;
    font-size:18px;
    color: #fff;
    font-family: 'Aceh Soft Med';
    border-radius: 50px;
    text-decoration: none;
    margin-right:0px;
    margin-bottom:15px;
    border: #ff0000 solid 4px;
}
.learn_wedding {
        width: 100%;
        float: left;
        margin-top: 37px;
        padding: 0px 20px;
    }
    .learn_wedding_content {
        width: 100%;
        float: left;
        background: #fdceaa;
        padding: 10px;
        margin-bottom:0px;
        border-radius: 20px;
        border: #fff solid 5px;
        text-align:center;
        min-height:auto !important;
    }
    .learn_wedding_content h2 {
        width: 100%;
        float: left;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size:30px;
        text-align:center;
        color: #000;
        font-family: 'Eina03';
        margin-top: 10px;
    }
    .working_content h2 {
        display: inline-block;
        font-size: 23px;
        font-weight: bold;
        color: #fff;
        width:100%;
        margin-top: 9px;
        font-family: 'Touche';
    }
    .portfolio_margin_top {
        margin:40px 0px 0px 0px !important;
        float: right;
    }
    .chk-btn span {
        display: inline-block;
        padding: 8px 13px;
        border: 1px solid #000;
        border-radius: 30px;
        color: #000;
        font-family: 'Aceh Soft Med';
        font-size:11px;
        margin-bottom: 5px;
        transition: 0.3s ease;
    }
    .check_box figure {
    float: left;
    margin-bottom: 0px;
    margin-right: 6px;
}
.testimonials_content_heading h2 {
        width: 100%;
        float: left;
        font-size:35px;
        margin-bottom: 40px;
        color: #000;
        padding-top: 30px;
        text-align: center;
        font-family: 'Bodoni 72';
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .tell_us_form h2 {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 35px;
    color: #525252;
    font-family: 'Eina03';
    margin-bottom: 30px;
}
.follow_list {
    width: 176px;
    float:left;
    margin-top:30px;
}
    .investment_content_list {
        display: inline-block;
        width:100%;
        background: linear-gradient(to bottom, rgba(150, 0, 0, 1) 0%, rgba(245, 0, 0, 1) 50%, rgba(150, 0, 0, 1) 100%);
        border-radius: 25px;
        border: #ff7200 solid 3px;
        padding: 50px 30px 70px;
    }
    .editing_content h6 {
        float: left;
        margin-top: 5px;
        margin-bottom: 0px;
        color: #fff;
        font-size: 28px;
        font-family: 'Touche';
        width:100%;
    }
    .top_workshop_content {
    width: 100%;
    float: left;
    background-color: rgba(127, 96, 66, 0.7);
    padding:16px 28px;
    border-radius: 28px;
    text-align: center;
}
.workshop_link {
        width: 116px;
        float: right;
        background: #ff0000;
        border-radius: 43px;
        color: #fff;
        display:none;
        text-decoration: none;
        font-size: 13px;
        font-family: 'Aceh Soft Med';
        padding: 4px 0px 2px;
        margin-top:12px;
    }
    .top_workshop_logo {
        float: left;
        width: 40%;
        margin-top: 12px;
    }
        .workshop_seats {
        width: 100%;
        float: left;
        margin-top: 42px;
        position: relative;
        text-align: center;
    }
    .workshop_seats h3 {
    display: inline-block;
    background: #870000;
    color: #fff;
    border: #ff0000 solid 3px;
    padding: 16px 30px 10px;
    border-radius: 28px;
    font-family: 'Touche';
    font-weight: bold;
    font-size: 16px;
    margin-top: 0px;
}
.workshop_seats h4 {
        font-family: 'CoFo Raffine Trial';
        width: 100%;
        float: left;
        text-align: center;
        font-size:43px;
        color: #fff;
        margin-top: 21px;
        font-weight: normal;
    }
    .workshop_seats h6 {
        font-family: 'Touche';
        width: 100%;
        float: left;
        text-align: center;
        font-size:23px;
        color: #fff;
        margin-top: 0px;
        font-weight: normal;
    }
    .master_content h5 {
        display: inline-block;
        font-size: 15px;
        color: #fff;
        width:100%;
        margin-bottom: 10px;
        margin-top: 0px;
        font-size: 16px;
        margin-right:0px;
        font-family: 'Aceh Soft Med';
    }
    .albums_margin {
        margin-top:20px;
    }
    .will_learn h2 {
        font-family: 'Touche';
        width: 100%;
        float: left;
        text-align: center;
        font-size:30px;
        color: #fff;
        margin-top:0px;
        font-weight: normal;
    }
    .will_learn p {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 40px;
    font-family: 'Touche';
    color: #fff;
    font-size: 16px;
}
.why_broEditors h2 {
        font-family: 'Touche';
        width: 100%;
        float: left;
        text-align: center;
        font-size:30px;
        color: #fff;
        margin-top: 0px;
        font-weight: normal;
    }
    .why_broEditors_content {
    width: 100%;
    float: left;
    border-right:none;
    border-bottom:#fff solid 2px;
    padding: 30px 5px 30px;
    text-align:center;
}
.testimonials_content_heading h3 {
        font-family: 'Touche';
        width: 100%;
        float: left;
        text-align: center;
        font-size:30px;
        color: #fff;
        margin-top: 0px;
        font-weight: normal;
    }
    .softwares_content h2 {
        font-family: 'Touche';
        width: 100%;
        float: left;
        text-align: center;
        font-size:30px;
        color: #fff;
        margin-top: 0px;
        margin-bottom:21px;
        font-weight: normal;
    }
    .softwares_content figure {
    display: inline-block;
    margin-right: 30px;
    width:68%;
    margin-bottom: 0px;
}

.softwares_content figure img{width:100%;}
    .be_weadding {
        width: 100%;
        float: left;
        margin-top: 90px;
    }
    .be_weadding h2 {
        font-family: 'Touche';
        width: 100%;
        float: left;
        text-align: center;
        font-size:30px;
        color: #fff;
        margin-top: 0px;
        margin-bottom: 0px;
        font-weight: normal;
    }
    .be_weadding_slider {
    width: 100%;
    float: left;
    margin-top: 60px;
}
.editing {
        width: 100%;
        float: left;
        text-align: center;
        margin-top: 90px;
    }
        .editing_content h6 {
        float: left;
        margin-top: 5px;
        margin-bottom: 0px;
        color: #fff;
        text-align:center;
        font-size: 28px;
        font-family: 'Touche';
        width: 100%;
    }
    .editing_content a {
        background: #fff;
        padding: 10px 22px;
        border-radius: 50px;
        color: #b10000;
        text-decoration: none;
        font-family: 'Aceh Soft Med';
        font-size: 17px;
        margin-top: 6px;
        margin-top:15px;
        display:inline-block;
        float:none;
        margin-right: 0px;
    }
        .investment {
        width: 100%;
        float: left;
        margin-top:90px;
    }
    .investment h6 {
        width: 100%;
        float: left;
        text-align: center;
        font-family: 'Touche';
        font-size:30px;
        color: #fff;
        margin-top: 0px;
    }
    .investment h5 {
    width: 100%;
    float: left;
    text-align: center;
    font-family: 'Touche';
    font-size: 20px;
    margin-bottom: 14px;
}
.investment_content_list h3 {
        width: 100%;
        float: left;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 39px;
        color: #fff;
        font-family: 'Touche';
        line-height:35px;
    }
    .investment_content_list h3 font {
    font-size: 22px;
}
.investment_content_list figure {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 35px;
}
.broeditors h4 {
        width: 100%;
        float: left;
        text-align: center;
        font-family: 'Touche';
        font-size:30px;
        color: #fff;
        margin-top: 0px;
    }
    .broeditors p {
        width: 100%;
        display: inline-block;
        text-align: center;
        font-family: 'Aceh Soft';
        font-size: 20px;
        color: #fff;
        margin-bottom: 0px;
    }
    .frequently h4 {
        width: 100%;
        float: left;
        text-align: center;
        font-family: 'Touche';
        font-size:30px;
        color: #fff;
        margin-top: 0px;
        margin-bottom: 30px;
    }
    .frequently p {
    float: left;
    color: #fff;
    font-size: 14px;
    border-radius: 10px;
    width: 100%;
    font-family: 'Touche-Regular';
    margin-bottom: 50px;
}
.frequently h5 {
        float: left;
        background: #9f9f9f;
        color: #fff;
        width: 100%;
        font-size: 20px;
        padding: 11px;
        border-radius: 10px;
        margin-bottom: 10px;
        font-family: 'Touche-Regular';
    }
    .get_skill_content h6 {
        float: left;
        margin-top: 10px;
        margin-bottom: 0px;
        color: #fff;
        width:100%;
        text-align:center;
        font-size: 28px;
        font-family: 'Touche';
    }
    .get_skill_content a {
        background: #fff;
        padding: 10px 22px;
        border-radius: 50px;
        color: #b10000;
        text-decoration: none;
        font-family: 'Aceh Soft Med';
        font-size:17px;
        margin-top:20px;
        float:none;
        display:inline-block;
        margin-right: 0px;
    }
        .get_skill_content {
        width:100%;
        background: linear-gradient(to bottom, rgba(253, 0, 0, 1) 0%, rgba(139, 0, 0, 1) 100%);
        display: inline-block;
        padding: 30px;
        border: #ff1717 solid 1px;
        border-radius: 25px;
    }
    .workshop_footer h2 {
        display: inline-block;
        margin-top: 0px;
        width:100%;
        margin-bottom: 4px;
        font-family: 'Aceh Soft';
        font-size: 23px;
        color: #fff;
        margin-right:0px;
    }
    .about_headding h1 {
        width: 100%;
        float: left;
        font-size:35px;
        color: #000;
        text-align: center;
        font-family: 'Bodoni 72';
        margin-top: 0px;
        margin-bottom:20px;
    }
    .shotting_work_content {
        width:73%;
        background: #fff;
        border-radius: 25px;
        height:363px;
        display: inline-block;
        margin-right:0px;
        margin-bottom:0px;
        margin-top:35px;
    }
    .bn_content {
        font-size: 7px !important;
        font-family: 'Aceh Soft' !important;
    }
    .banner_content h3 {
        width: 100%;
        float: left;
        font-size: 15px;
        color: #fff;
        padding-left: 20px;
        font-family: 'Touche';
    }
    .shotting_work h1 {
        width: 100%;
        float: left;
        font-size:35px;
        color: #000;
        text-align: center;
        font-family: 'Bodoni 72';
        margin-top: 0px;
        margin-bottom:18px;
    }
    .shotting_bg figure {
    display: inline-block;
    width:50%;
    margin-top:60px;
}

.shotting_bg figure img{width:100%;}
.book_you_bg {
    background: none;
    padding: 8px 25px 3px;
    font-size:18px;
    color: #fff;
    font-family: 'Aceh Soft Med';
    background: url(../xelgs/mobile-bg.png) no-repeat 0px 0px !important;
    width: 186px;
    height: 62px;
    text-decoration: none;

}
.starting h2 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 22px;
    color: #fff;
    margin-bottom:0px;
    font-weight: bold;
    font-family: 'Touche';
}
.learn_wedding_content figure {
    display: inline-block !important;
    margin-top: 25px;
    width:50% !important;
    text-align:center;

}
.starting_margin {
    margin-top: 30px;
}
.why_broEditors p {
    width: 100%;
    float: left;
    text-align: center;
    color: #fff;
    font-size: 22px;
    font-family: 'Aceh Soft';
    margin-bottom: 0px;
}
.slider_none{display:none;}
.slider_blok{display:block;}
.workshop_mobile{width:100%;float:left;display:block;}

.why_broEditors_content figure {
    width:auto;
    float:none;
    display:inline-block !important;
    text-align: center;
}

.why_broEditors_content figure img{width:60px;height:60px;}

.services_none{display:none;}
.mobile_services{width:100%;float:left;margin-top:20px;display:block;}

.get_touch {
        width: 156px;
        float: right;
        display:none;
        background: #ffb359;
        border-radius: 43px;
        color: #fff;
        text-decoration: none;
        font-size: 21px;
        font-family: 'Aceh Soft Med';
        padding: 4px 0px 2px;
        margin-top: 8px;
    }

    .workshop_padding{padding:0px 30px;margin-top:0px;}

    .book_you {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 15px;
}
.seat_only h3 {
        display: inline-block;
        background: #ef4545;
        color: #fff;
        border: #ff0000 solid 5px;
        padding: 5px 15px;
        border-radius: 40px;
        font-weight: bold;
        margin-top: 30px;
        font-size: 16px;
    }

    .starting {
    width: 100%;
    float: left;
    margin-top: 8px;
}
.tell_us_form_name {
    width: 100%;
    float: left;
    border-bottom: #857868 solid 2px !important;
    background: none;
    border-radius: 0px;
    padding: 0px;
    padding-bottom: 15px;
    font-family: 'Aceh Soft Med';
    font-size: 20px;
    border: none;
    margin-bottom: 30px;
}
.tell_us_form_message {
    width: 100%;
    float: left;
    border-bottom: #857868 solid 2px !important;
    background: none;
    border-radius: 0px;
    padding: 0px;
    padding-bottom: 15px;
    font-family: 'Aceh Soft Med';
    font-size: 20px;
    border: none;
    height: 60px;
}
.tell_us_form h3 {
    width: 100%;
    float: left;
    margin-top: 30px;
    margin-bottom: 0px;
    font-size: 28px;
    color: #525252;
    font-family: 'Aceh Soft Med';
    margin-bottom: 12px;
}
.portfolio_bg {
        width: 100%;
        float: left;
        background-image: none;
        background: #ffe0b8;
        height:320px;
        border: #fff solid 5px;
        margin-top: 127px;
        border-radius: 30px;
        margin-left: 0px;
    }
        .portfolio_bg figure {
        display: inline-block;
        margin-bottom: 0px;
        margin-top:40px;
        margin-bottom: 40px;
        width: 37%;
    }
    .portfolio_bg h2 {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 59px;
    color: #ccc;
    color: #000;
    font-family: 'Betterday Script Demo';
    line-height: 53px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    transform: rotate(350deg);
}
.portfolio_margin {
    margin-top:40px !important;
}
.register_now {
    width: 100%;
    float: left;
    text-align: center;
    padding: 52px 0px;
}
.success {
    width: 100%;
    float: left;
    padding: 61px 0px;
    text-align: center;
}
.success_content {
        background: #ffe0b8;
        padding: 33px 25px;
        display: inline-block;
        width:100%;
        border-radius: 20px;
        border: #ffad43 solid 4px;
    }
    .success_content h1 {
    width: 100%;
    float: left;
    font-size: 29px;
    color: #000;
    font-family: 'Touche';
    margin-bottom: 25px;
}

    .success_content h6 {
    width: 100%;
    float: left;
    font-size: 20px;
    color: #000;
    text-align:left;
    font-family: 'Aceh Soft Med';
    margin-bottom: 25px;
}
    .success_content h2 {
        width: 100%;
        float: left;
        font-size: 24px;
        color: #000;
        text-align:center;
        font-family: 'Touche';
       margin-bottom: 10px;
        margin-top: 25px;
    }
    .success_content figure {
    width: 71%;
    float: none;
    text-align: center;
    display: inline-block;
}
.success_content p {
    width: 100%;
    float: left;
    text-align:left;
    font-family: 'Aceh Soft Med';
    font-size: 20px;
}
.will_learn {
    width: 100%;
    float: left;
    margin-top:90px;
}
    .why_broEditors {
        width: 100%;
        float: left;
        margin-top: 90px;
    }
    .testimonials_content {
    width: 100%;
    margin-top:-13px;
    float: left;
}
.softwares {
        width: 100%;
        float: left;
        margin-top: 90px;
        text-align: center;
    }
        .broeditors {
        width: 100%;
        float: left;
        background: #8c551e;
        margin-top:90px;
        padding: 40px 0px 30px;
        text-align: center;
    }
    .frequently {
        width: 100%;
        float: left;
        margin-top:90px;
    }
        .get_skill {
        width: 100%;
        float: left;
        margin-top:40px;
        text-align: center;
    }
    .workshop_footer {
        width: 100%;
        float: left;
        background: #993200;
        margin-top:90px;
        padding: 30px 0px;
        text-align: center;
    }
    .register_now_content h1 {
    width: 100%;
    float: left;
    font-size: 35px;
    color: #000;
    font-family: 'Touche';
    margin-bottom: 25px;
}
.register_now_content {
        background: #ffe0b8;
        padding:33px 25px;
        display: inline-block;
        width: 100%;
        border-radius: 20px;
        border: #ffad43 solid 4px;
    }
 .workshop_pic_one {
        position: absolute;
        top: -21px;
        display: block;
        left: 9px;
        width: 32px;
    }

    .workshop_pic_one img{width:100%;}

.workshop_pic_two {
        position: absolute;
        top:68px;
        display: block;
        left: 274px;
        width: 32px;
    }
    .workshop_pic_two img{width:100%;}

.albums_pic_top {
        position: absolute;
        top: 98px;
        display: block;
        right: 43px;
        width: 40px;
    }
    .albums_pic_top img{width:100%}

    .albums_pic {
        position: absolute;
        top: 192px;
        display: block;
        left:41px;
        width: 40px;
    }

     .albums_pic img{width:100%;}

     .banner_content {
    width:42%;
    float:left;
    margin-top:-120px;
    
}
.iframe_content{width:100%;height:280px;}

.success_content_list {
    background: #ffe0b8;
    padding:25px;
    display: inline-block;
    width:100%;
    border-radius: 20px;
    border: #ffad43 solid 4px;
}
.success_tik h1 {
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: center;
    font-size: 27px;
    color: #000;
    margin-top: 20px;
    font-weight: normal;
}
.success_tik p {
    font-family: 'Touche-Regular';
    width: 100%;
    float: left;
    text-align: center;
    font-size: 18px;
    color: #000;
    margin-top: 10px;
}
.success_tik h2 {
    font-family: 'Touche';
    width: 100%;
    float: left;
    text-align: left;
    font-size: 20px;
    color: #000;
    margin-top: 28px;
    font-weight: normal;
}
.head_one {
    font-size: 37px !important;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}
.head_two {
    font-size: 25px !important;
}
.section_width {
    width:81% !important;
}
.companies_content {
    width: 100%;
    float: left;
    border-top: #ccc solid 2px;
    margin-top: 40px;
}
.tell_us_form {
    width: 100%;
    float: left;
    background: #ffe0b8;
    padding: 40px 20px;
    border-radius: 20px;
    text-align: left;
}
.shotting_work {
    width: 100%;
    float: left;
    padding: 20px 0px 60px;
    text-align: center;
}

.shooting_work_none{display:block;}
.shooting_worknone{display:none;}
.video_headding {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #000;
    text-align: center;
    font-family: 'Bodoni 72';
    margin-top: 40px;
    margin-bottom: 30px;
}
.pic_iamge {
    width: 77%;
    margin-top: -5px;
}
.video_none{display:block;}
.video_mobile{display:none;}
}

@media only screen and (max-width: 479px) {
    .container {
        width:100%;
        display: block;
        margin: auto;
    }
	.logo_pic {
	height:70px;
	}
	.learn_wedding_content ul {
	margin:10px 0px 30px 20px;
	}


}


